jdbc.driver=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://10.21.245.117:3306/tlcms
jdbc.username=tluser
jdbc.password=Tluser$2017*


jdbc.urlhy=jdbc:mysql://10.21.238.165:53306/trs_hycloud_iip
jdbc.usernamehy=trsiip
jdbc.passwordhy=TRSadmin123!@#

jdbc.urlhytest=jdbc:mysql://10.21.238.165:53306/test_zheng
jdbc.usernamehytest=trsiip
jdbc.passwordhytest=TRSadmin123!@#



jdbc.urlbj=jdbc:mysql://127.0.0.1:3306/ggzy
jdbc.usernamebj=root
jdbc.passwordbj=root
